<?php
/**
 * footer_view.php - Footer view file
 *
 * @author $Author: dtong $
 * @version $Id: footer_view.php,v 1.10 2011/05/18 11:42:32 dtong Exp $
 * @copyright Copyright (c) 2009, Tiller Software Co., Ltd.
*/
?>
<center class="footertext" style="white-space: nowrap;">
<?php
	$footer_text = $this->config->item('cms_extra_footer_text');
	if ( !empty($footer_text) ) {
		echo  $footer_text . '&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;';
	}
?>
<a href="http://todcm.org/" target="_blank"><span class="footertext">TODCM by todcm.org</span></a>
- <a href="<?php echo base_url() . 'licenses/agpl.html'?>" target="_blank"><span class="footertext">Licensed under GNU APGL V3</span></a>
</center>